ceph:
    secret: ENC[AES256_GCM,data:Gi1znAeyECvaJU1HKDWTBsqTMYjhQ7T4v9YYoflWxJYWOuaPWKcifg==,iv:7CJROVuaQ8gVUWRjSMbn9h6162Iu5qNYF6AHOCHffaQ=,tag:g3bN2SN3kvyfRmrNbzFBDg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1qjvds58pedjdk9rj0yqfvad4xhpteapr9chvfucwcgwrsr8n7axqyhg2vu
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBDQTNkNjR3SFZqT3ptSkN5
            dm1EeUlNSzg0cmNkK1kzNkpycnJtMnVML3lRCjlqM2VyNzBabWJSM1R4SGlwMlNO
            eUJFZXhJODhQMDhCZ1BZOHZTbnd5aXMKLS0tIENkYUZkbm1UTzZUQVlYMjdWd3Fk
            ZjQ2MDRzWjRNY0NnRCsrYUVESEY2Z2sK9yR+DUMg3kKtiux5QeK5kn90N2XQq3/1
            0GjueHMHAsOq9ZZeWEvECGEuam1SjmCmY0LkOOKOSAjZTJT6c/pZ0g==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBoQktZK0NLcFVnMUNPcGxx
            eWtHMXNzSHphZ21pbGVZdTY3eUFubisrN0FvClNYOUJJZjFrYm5keTFFdERmOU1B
            WGdTLzM5U2VzYm84VDV5N2ZtaHZCNUUKLS0tIFFuV1ZSTGlIQjFkWVdxeUZsL0Fm
            RklrMExla0k4MDRXOUVJK0kwYlBsdlEKARErzd2aXS8EL7hz64RnFCYrJr+4hCr6
            ma8GrAy21Z4RxZu9LseD34MHRXIuXiA4e4iaC5XMkmxczwn/wb7EDA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-01-08T17:52:04Z"
    mac: ENC[AES256_GCM,data:XHOxYjkAuPMf9q/p4FiP+LQJDI6Wme9hYVK7+NWgDd/1f745bSgKkhLGXiI0ExoFbtklFZu1vRhdNNMn7R+GVgSjXyaKD3Q9P/QrM2LnZx10t2qI1FG2nsGNWEpKAgnrRTK/3YvkXFO/+Y7sSmzcfzdszyD/va64iyDEtVGkwy0=,iv:nsabCmj7DzLoDAMN0iwnKNHJKd5lzbwAJUAomRb1nTk=,tag:+gtE6elKteAlhjaXPM39ZQ==,type:str]
    pgp:
        - created_at: "2022-12-26T19:10:12Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAAl7I3KYZTAwWABOqvA2g6yeEnfTXi91Ac4xoFMtDJD1cY
            DcDx9y6MyemuLPTV9Xp45qwTUTdr85ee8/aDr6dfWo7C2cDHr50VZZm7acl7RwTT
            zwYBDCQSzS6HDLur9Xge4BOay0IIW+WQA/AonTt7O2W0cChxxc7tN5RNeX8/zEFK
            sL5pGGip+66w/ubTdW7qLTHIj7svnxWCNWIWDAKmrADvjfy0sjKtbaMiekbUDixE
            JZLEZNeqCW8B/+C0e9fJTsLynLi0uBkjF93gnQYe8fa5QNyc65DTFM1967qsNe4b
            9vuWUYaR8l6EkeLEAcv3ay555ctOX59n/VaOcRgmr/2gcL0gtQxj8QT8rVxHCkr8
            dx6nkLBlfQSLPsXoTwh2dpdrSWs5idSFYs/f/YrcgsongmiqQy7IN+jLkWQtAfA2
            0zBGanD3LanY+4NGo8FLJqHXiiBB04evyuiwEZtZsAHUZmm5qx8VisD4hkvZTvht
            r/Mu6p4z1cFyENoLkGV1R+COjpA+VanNQZh9KJbN3kuYUfCY7waPB7EbgzXW0OYi
            WcWPzGZhBzNR0YSGjDldwgctd+9y2UHKU1hShk7pvuV51PXztAHWAFVqZstG06SY
            O+mFTR9oZgCyyN6BfJEcLEXHTET/MNyd8YBNKtInizMX+hWv7DJ8d9po5HvWgEfS
            XAH3W18easkv6xiizE7OiTbtxgWcoI7hS0+mCO+HKUoYQ1akicljgamzTlAcMnc0
            ScRniIjmsLhHnJPQyMJhlxaX7bDWX4Zh8h6hJy/bRuDjwTdwpp24YZToWwyt
            =WvfN
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2022-12-26T19:10:12Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zARAAyflQ71b5GMK4d8YqCsiIZj7mizdynR4Uh6cvhX67q2cL
            QB9XupvzT4+IQqm5gTfoHm+wUkX1/3HdtxFHl6Hj/8KSlVMV4IUyAzNnxqjkxE2f
            BCtCvYJdI8wNLXhmCGw7lVwR9AQcFHnbU+jZDhMtw5dpOjPB4p5rtY4btWrdyNP1
            AbyCNVzZ8Dfwe4QjqcfQpsyY7iUs1/BaQes1BRDpbzjmUnQ0q+X5CChdRxh8w9qw
            Z0jU1P9TsdUiof9zpcOJ9jhLhym45z3BPknTIdeFejOoZMZy0UDtrggxe7KQt114
            M2/Zi4D7+uC1rfIHNwNViuq8+yufTztakuBd17x6PevGaxJzgvLVKExLOjVzAZAc
            3SONCmp9cgrD1IRYJIImjPFs8OJhYTm3tw79UZn2JmGCKQPDyT/6gd6w6O1+6B6i
            kCXAyHP9dkAAaIza5/ysKtn56sQFRt0ZzlLjvY2vy0L+pX3zVualweJT6D5Bl60N
            BAvqkVo5JLSoBEQ4QfOwJFMadihyxbcCNgNrq1f7Y5NAA6lNQ7UaK3q8tJZN3ODq
            rn/4DWrAna2p702IldZI9r6FqBL0J4IZIt9vX2KkTFewwfg7Di3ZcnhO2uh8FA20
            6MWVOR9LygiSISHmWkULIFbaNyjv15BOAEPJD5Z/YE+OWtg4IwawU/EULE905mDS
            XAEktD7gYg7n3MVeP5D7ve3VEkLW/DW9ICtdbBvkSZ4fp8Vhqj8W3/gTMirgzlRL
            YdyNOT+6mqhmCdLj7F0BRVHBfLM03finCbgEimAWOY39f8S3FKifTvB5VblT
            =nbSm
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2022-12-26T19:10:12Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/UKQGj3AcO9N3rBvD2M1MtkVYFL+hraLiwL+ImMLxQhGS
            tTT290y562oqU0RIDj0ZsDIuPjcEjbui6jA2hDc2C+urFATxgJa5IH2TsotXeRJL
            btu70tbPnwSDS/FHxAvAN8DPSI5VXIcY0lhcm1pS5M4+SCcFCSLge7VxOh0Idkge
            KSgqfe/6o5oNm1PeGkdAf20v+F/Bad1DcDsLehuUVV1WoEJeEv01LmlFgVoz1DaV
            NI1aoOwkcElUr6EAUAZ6xD0BzhPMvM/u15Pho3GGeSAUO25S6vZ3eY9KVygXcahv
            rEOG+Us9MEkRpLM1EucEnAjgkorcAcHi8pq5qcgbz9JcAbqjQdmiQs6x5MatZMt6
            N9OzxQ/m2eRXjYLXfWmGirQqV91yNN+2DKum8kybEfrYmX5YAnX02TPuOZO3Sk91
            NlsXtuuwLfYC8v++J4Qau1UGSMI1bnkEzbRFjd0=
            =uAHJ
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2022-12-26T19:10:12Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAArmUPpN+yS2wgAUTsMyPOhGJUOcsgpgNxhAzu7H0IQuDR
            wypdDN0bLbywQW9HPHCZs8fbY2MJ91cexvXLKGalLgyjvLhOXxARkzJcouepCK6T
            1162odB5k7T4cjqUxSq7iw1Gj8elh8BlYEx8D3kdR8dGr1Gj7uZYpthz7DVF79a/
            54PA76m2YXuoZnnjH8mpouoQqdyTzGmTyFa7kXvCUpc/g+1uni/0Cn4tBNKyF9u7
            GJ1fklWR7DFdnIzNWr7+npbqTIMXwamf4jl+iah504DlCCekFFk+q2b3d9le4rZD
            2GpuETzoOccXLlLZRglTFLix+JoVwp+dbDlJG9P3Dn+tu5EN2Mj6J+rFapaAY9ac
            1p3N0d6WWr8SeQ5YSZMykfSqzlMPv1ZgE2cBT04+M1M4IJLpAdOGvqGuIzj4Vubv
            uG7XbMCZjOIobxAhy5zpDCLErigmQzbcGW/FvP5D3D7F1O2j0XsZDykvyoTBJCWV
            TKKBVYym1f3IT1Eyxr6mj7GvUshz0JIuSzJMHe+vFzjf4+/2ghhLX5i91yET4vLv
            vM0ZMqFbDsJbzRvnDXZR19aJwZyNL4DctKkDFiqr+VbjoW7VrnAG1813CCZzKEV7
            UhTGhQK4kLJW8DjEUnotp9Ux/WR1Aj+dAutQ1M2TVgPzkve+baAyE65PF7EWXg/S
            mAEwBCd1I+1VLJaOR/DEw+NzgoPa5DyjQYTlMk0w5ybIqKeYwK/0ysaJfXD7Pdk6
            mPpxnHAotN+6/cAbrPjYCqykeNKln2d2OVfBa/RPCZmfZZAzGY4aFLEa8+8a8tjl
            fYX6yqMvgPuP8b0raLJbOhpg2kI8MaZAPM/329lGjLUBKUTuLmguKcS8/N3CmNSp
            toX8F3ZK9HBy
            =Bfwr
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2022-12-26T19:10:12Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAArEK6rhbnV6wE9TT+erFTxITtPLnG7zovNuj3Ve1QcHWp
            NsLwdQF0O/l8YjCORBmCsumFc+0Pqq5ievdKjsvhexm8BxaQmiXg2wcvfWpsLh+6
            9fM8Yb4ZxOOltdCXmYiLkzNudkNafeAqZ1nIguoTWokypMc9IgSgZ3AyB8QUEubG
            zMWv/lj3DXN5mXOa51uaB2e2NnyLchnkCJGZ03GgI9rQZHQfkzsSI7pzpfQZaZtn
            2+VaRftjd+r5hMGtYd+bJLAHn5a0ciYgNlZWdZ+/SBdcuzV4k3ybaaFE0Ni0QT9I
            XjEgxGT828u9/+zzlUU/L0+dbmjk6CPKJZrNsZ1Xkn+fDzxxy2Bn1jNCQk1c8uk7
            3PTnClTH3hlr2ASxLrySt0L2unD5Tw7m14n8YO6FkA9b3d7TEFTSwK+pK7wdnJyx
            SpvQXJX13HGx/l72pkeTAjyZtQetgUfzmOHzo0U77rqKko0jKy3FQozmHiW7xn1O
            wgd4HjcQJsGlvRiO1F3VydK8MU9zn4Ef8bpbidyybZukwVeUlvYN0JhoiK0SPYI+
            tdc3QabZHTvs8N5pKUwUkPweWP7ffohJsbaxxzi+LnovVeLrUpLE9dH/lxZJFsP5
            /x6zbo72/hwyyEK0x1hQieSvIYc3EAY6KkaGe9E8Jn9WqPPxfoP31GyA1vLX0sXS
            XAFGacHnhDJP/0I67gpyGKZ8tpX8sIDOaXVGWWaArGt8ulhlSbaCEwnUVvCRA9OX
            FwyCl6lAvUDlDVtglcUUctJL6fz9D9xYlKGuB4v+yzlUPR56trHmMJDS/To/
            =1rar
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2022-12-26T19:10:12Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQgAivjZYmHPN4jG5d1qlGiXf8EmLjgwm/S2xms7wU61XQKE
            oqyeZ2ugAZxgMT7Xrgh6MyCRWP8H+8haYXS/vktbTIiq/cWzMPwMIhjjrMI2IkZF
            pViBQzKl7MvmIxLZkjeaEs9fp/qrZwfjY8zWmoDr2Z5Ru8tTakF8Akxma9Cc7k0F
            PnotHOn4J6k4I/BS871Ms6CgYyaNcrkL9ycqs5jgq0MTUnlGe87KrM7/olh47wlp
            Nbaw9TBhrSFQsM6CXwrtepd0+pbKp7Hon48g/pPttww+OaQh4Yb34pnjATT0pWeD
            rljyPA1USM37bXzf9t5Z7blsgjLo6qMazuNnfxvz69JRAQeoAHBefLMQauyrL5bZ
            NQJvM2y/mnP6oRygG0feKJIUEf8afGBjL1fJ0yh+BXmjCTtze/fJQRl8xpnuck+I
            doTIhda6xV7ydDH2TeEhN7/m
            =fUg0
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2022-12-26T19:10:12Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//ep0dGuT7yy5SBOrbh4kVMQ2CczuhmAiJ80gQQqmQe3dr
            0KBciZkZFjg7V3cS/QWiWJ2ewPAdU8aUAsFdrGglt5AmOzpXrviYiEegllLTfBhO
            kaAzubRTxiDCvZ0hIwcfRS9vVYYLORwfUA6LuWNGCqAno3GFuwChGAdNMWAdpuqE
            X5g9VZIqhFBwDnnwDI3jrIYK6QF4zPUlODeTqemuogodgN0aFpGbLe4w7prFLfFl
            HwTC2GY4nWbNNwCbNJgS8VHcAKfDZeF3rosmdy4UbRHOK3p1qZgAG/TteQ2SI1pA
            XVxUPdlM/J4P9XzIglQwGbpVGg3iBMMreX4Z7u86uuy+SbOVinn/0N5hGF1jq6cM
            RWFSVrw9PQqQpBTSh7zVoSSIEf/2HKQxLVliFETgpQDT2+Ilxe3A/JgQqpqJHltT
            xJoNroPfHDmaPuShSoQrnOtb3BENQxL8aAi7Bui9tnh/xhzjY6+Ge6XmRjRVRqCq
            D6Yjpd7ew1rFFPv9J8EW9+0juCAitsm+m6EhEl3v6v1ILNwAf3pAcTVcbsTLtAlJ
            c3OXzJNp9vHagOzXxmcnYyKdscRzMc+IjAqYaYTwjt94mRY3jkWlxYy/Yc6TQXPl
            sMn0TNcecyMtyMFC24WW1cXFSINxqaw5PxO91ufyqIoD+SuB8vrta/BCvi/ZfQHS
            UQFkBPlrHWsA1fnXOVtXaYnyCeL6/JTKEkAsBUHQmX3jSZfC6KVaXE9df0cD7OSl
            oxieBJZ+ZzuE4WD52NeeNDDdFw+ukxt7tB2362CdQ+cgqw==
            =8TOO
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2022-12-26T19:10:12Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAydOsxMT5d+uIqJWtB/neJbX/qGLx73vVIVMgRdHPTVaI
            StOphl6H9t/89k+HNRmxoHOJPHJ3BzlQGClekvI2gAMtikQrB1CqYtcCLmPML1fO
            A88NMuPb4nN2mnuzikqieJY/NqeyNVMdZDOTIGzUGrcOvckti6PauFOdPcGSBO+U
            86JMPqOmD15WrpQxLhzXGT2RLnsvtrA04eb7rNO74nut3V4w+blIQG+vQUv4aWnm
            SPrQcJmrkHkP+yhKzvUlcW695KNME6qiMTWJ/gNgy1e22NxBFuPRMFvDqHn6io+W
            EfJD/K/u4zqCcVfff1vDU97JLQFjhQflgQ8Ywv6umuTkzHs3CPleTj9hLFP+7t40
            TGc7wy3/ZIxvHfkaC2f1JM9c0R/Yr0SAwHiY1GCoy8qxCwXD4n8oTERpt7bObhe0
            NpKNTEZzTmFxziMtkXI6uioqCXBWADhDRexL41f+UmsoaITdhNJeQtNv5VwRyslO
            GQFZV6IwTeGRw8YOHDtzvxnYXitgsxrGCAhYfEdjVGdHu809M2vehFl2CtjImSat
            VtvH5hziXw9szryWNwJViviqnkwxmk+ejHAx7sYpDyhBKtpkXQsKMSwhVXmOSFyn
            B1k6GD7vXHE0OfI/ybLoNsJjIVWwkZyNMg0YiPTRYTKhiUizmU1lcHx2urjatWfS
            XAForAqvFI7FfhdBK/oEHj8EGvm2mZAi7Q94C09/QiKGHAHnOwi4CBuIZ5ZBSLS9
            WUlwZwNkytWN7VTB/mSXSidYH87l6m7w1o/lsIak3oT3Mpa/nRnD+UWbnFdF
            =SmQj
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2022-12-26T19:10:12Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ/+KyZz1hpIN693UL9rEF1lQJ1SV8qe1tLYx7i35C9RqzdI
            C6M68iSrINQQ0c3XXiUvxfMorE3Exh50c8iiEsXngVGFZLDfXJsxh2ceWysadb6G
            /G5Itf6kUPK5XuLxW8olmir1VpECuaxJ7Sj3SAtNcwSVzpDr6nJikaF/L3caJZFC
            EKk8uRE1ZCpttPOaAnWCjJPZ4drIgEzyH+pU/VBpxMQ4i4Y1H6k8FzLsvWyiJMuF
            eSiUwse7LnOQpdURwfFrWGnX9nsm7umn9usuk0LWS2cEHoqn/UhV2Y1eFztGGT4n
            CeOwW0AVAa8g1z3gX6cuJHcZA99vK1ytYPtwM9jjtYTMHzDonhWflNt328Shnnmd
            O3S4kDztNTaugfzFHmz4D1o0Br7kH/NKk7uW38NqOQ5INfzHykn5uiHZVeSZ9FN1
            fGgXzD2DCOzdgEWqJ9D9DsI0UpAevnVO/HbUqoPk5LIn3lcsdBPW6mulFBWgC3fV
            r24e6INK20uFeu8WcJnNPeJ3O15Z2JuB4Eyd7n669+dfrFwup9msQnuGWuGmbw3D
            cO8UXA8Encz0JHZI1a0W7ZwQDyCZXYVE7NNhT2qjHmEOM8iCAtilzzta8E2JEOzm
            xxROJxMOqxxMX0WH65J+2yLaXOzOzSUzWIpMaZ6ocZM86f5uT5+QGmA6suP59LnS
            UQFTJrZgyYFoQVNoJuWY2eQTOhlLF6N7g8KgNoTr63JGLJrFsJcUV5hCgvn1dvjy
            YIpSzMcETuHiT2ri3qI3ZEiGiaw8omcVL6lfh8shGznWwQ==
            =5dtN
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.1
